
QGIS Application - Bug report #17865

PostGis Login doesn't load after Windows Login

2018-01-16 09:59 AM - stephan ehrlich

Status: Closed

Priority: High

Assignee:

Category: GUI

Affected QGIS version:2.18.13 Regression?: No

Operating System: Easy fix?: Yes

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 25760

Description

The Loginwindow does not reload after windows is back from power save mode.

It is also not possible to close this window.

See attachment

History

#1 - 2018-02-22 07:43 PM - Giovanni Manghi

- Priority changed from Normal to High

#2 - 2019-01-21 12:34 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#3 - 2019-03-08 11:09 AM - Giovanni Manghi

- Status changed from Feedback to Closed

Closing for lack of feedback.
